Class Diagram Update: Addition of Gamma Function
Priority: Normal
Category:

Target version:
01/09/2025
Description

Update the project's class diagram to incorporate the addition of the gamma function, including:

A new class or component representing the gamma function.

Changes to existing class relationships, attributes, or methods to integrate the gamma function.
Adjustments to the diagram based on recent feedback or developments, ensuring proper interaction between the new functionality

and existing components.

History

#1 - 01/09/2025 01:44 PM - Htar Aung THET
- Parent task set to #1318

#2 - 01/09/2025 01:44 PM - Htar Aung THET
- Assignee set to Satvik Reddy KONDA

#3 - 01/16/2025 01:34 PM - Htar Aung THET

- Status changed from New to Resolved
